## play.it-community 2023-11-28

=== debian/changelog ===
play.it-community (2023-11-28-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 28 Nov 2023 15:46:16 +0100

play.it-community (2023-10-26-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Thu, 26 Oct 2023 17:13:55 +0200

play.it-community (2023-08-28-1) unstable; urgency=medium

  *  Initial release (Closes: #1020581)

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Mon, 28 Aug 2023 15:47:09 +0200
