## play.it-community 2024-01-27

=== debian/changelog ===
play.it-community (2024-01-27-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 28 Jan 2024 18:28:07 +0100
