=== debian/control ===
Source: play.it-community
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Antoine Le Gonidec <debian@dotslashplay.it>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://forge.dotslashplay.it/play.it/games
Vcs-Git: https://salsa.debian.org/games-team/play.it-community.git
Vcs-Browser: https://salsa.debian.org/games-team/play.it-community
Rules-Requires-Root: no

Package: play.it-community
Architecture: all
Depends:
 play.it (>= 2.25.4-1),
 ${misc:Depends},
Description: Collection of game scripts used by ./play.it
 play.it is a free software building native packages from installers for
 Windows or Linux, mainly those sold by stores focusing on DRM-free games
 distribution. The goal is that a game installed via ./play.it is
 indistinguishable from a game installed via the official repositories of your
 favourite distribution.
 .
 This package provides game scripts that can be used with ./play.it
 to install a collection of DRM-free games. It is maintained by the same team
 than the ./play.it library and tools.
