=== debian/watch ===
version=4

opts="pgpmode=next" \
  https://downloads.dotslashplay.it/games-collections/community/ \
  (?:.*/)50_community_@ANY_VERSION@@ARCHIVE_EXT@

opts="pgpmode=previous" \
  https://downloads.dotslashplay.it/games-collections/community/ \
  (?:.*/)50_community_@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
