## play.it-community 2024-06-29

=== debian/changelog ===
play.it-community (2024-06-29-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 29 Jun 2024 20:15:40 +0200

play.it-community (2024-06-02-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 02 Jun 2024 19:30:35 +0200

play.it-community (2024-05-25-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 25 May 2024 21:52:45 +0200

play.it-community (2024-04-26-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Fri, 26 Apr 2024 14:24:55 +0200

play.it-community (2024-04-06-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sat, 06 Apr 2024 01:29:28 +0200

play.it-community (2024-03-19-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Tue, 19 Mar 2024 19:59:43 +0100
