## play.it-community 2024-07-26

=== debian/changelog ===
play.it-community (2024-07-26-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Fri, 26 Jul 2024 14:40:45 +0200
