=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Antoine Le Gonidec <debian@dotslashplay.it>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://forge.dotslashplay.it/play.it/games
 Vcs-Git: https://salsa.debian.org/games-team/play.it-community.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-community
