=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_clean:
	debian/copyright.sh > debian/copyright

execute_after_dh_auto_build:
	debian/copyright.sh | cmp - debian/copyright

override_dh_auto_install:
	dh_auto_install -- prefix=/usr datadir=/usr/share/games
