## play.it-community 2025-03-05

=== debian/changelog ===
play.it-community (2025-03-05-2) unstable; urgency=medium

  * Add Depends: play.it-puzzle
  * Update Uploader email.
  * Drop the autopkgtest tests suite.

 -- Antoine Le Gonidec <debian@vv221.fr>  Mon, 17 Mar 2025 16:19:45 +0100

play.it-community (2025-03-05-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.7.2.
  * Add Depends: play.it-adventure.
  * Update the URL to the software homepage.
  * Update the package description.
  * Run upstream tests through autopkgtest.

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Wed, 05 Mar 2025 14:20:17 +0100
