=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Antoine Le Gonidec <debian@dotslashplay.it>,
+ Antoine Le Gonidec <debian@vv221.fr>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
-Homepage: https://forge.dotslashplay.it/play.it/games
+ play.it <!nocheck>,
+ shellcheck <!nocheck>,
+Standards-Version: 4.7.2
+Homepage: https://git.dotslashplay.it/games-community/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-community.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-community
 Rules-Requires-Root: no
@@ -16,8 +18,10 @@
 Architecture: all
 Depends:
  play.it (>= 2.25.4-1),
+ play.it-adventure,
+ play.it-puzzle,
  ${misc:Depends},
-Description: Collection of game scripts used by ./play.it
+Description: ./play.it game scripts collection - Community-maintained games collection
  play.it is a free software building native packages from installers for
  Windows or Linux, mainly those sold by stores focusing on DRM-free games
  distribution. The goal is that a game installed via ./play.it is
