## play.it-community 2025-08-10

=== debian/changelog ===
play.it-community (2025-08-10-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update uploader e-mail.
  * Add dependency on play.it-strategy.
  * Update upstream contact e-mail.
  * Sync debian/copyright with upstream.
  * Drop git-buildpackage configuration.
  * Add upstream metadata.
  * Install upstream documentation.
  * Update package short description.
  * Update lintian overrides.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 12 Aug 2025 00:17:57 +0200
