=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Antoine Le Gonidec <debian@vv221.fr>,
+ Antoine Le Gonidec <vv221@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  play.it <!nocheck>,
@@ -20,8 +20,9 @@
  play.it (>= 2.25.4-1),
  play.it-adventure,
  play.it-puzzle,
+ play.it-strategy,
  ${misc:Depends},
-Description: ./play.it game scripts collection - Community-maintained games collection
+Description: ./play.it collection - Community-maintained collection
  play.it is a free software building native packages from installers for
  Windows or Linux, mainly those sold by stores focusing on DRM-free games
  distribution. The goal is that a game installed via ./play.it is
