## play.it-community 2025-09-19

=== debian/changelog ===
play.it-community (2025-09-19-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/watch to version 5.
  * Drop obsolete field Rules-Requires-Root.

 -- Antoine Le Gonidec <vv221@debian.org>  Sat, 20 Sep 2025 01:16:19 +0200
