=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Homepage: https://git.dotslashplay.it/games-community/about/
 Vcs-Git: https://salsa.debian.org/games-team/play.it-community.git
 Vcs-Browser: https://salsa.debian.org/games-team/play.it-community
-Rules-Requires-Root: no
 
 Package: play.it-community
 Architecture: all
