## play.it-community 2025-10

=== Makefile ===
--- 
+++ 
@@ -36,19 +36,26 @@
 dist: DATE := $(shell date +%F)
 dist: TARBALL := $(collection_name)_$(DATE).tar.gz
 dist: TAR_OPTIONS := --sort=name --mtime=2023-08-25 --owner=root:0 --group=root:0 --use-compress-program='gzip --no-name'
-dist: games/*.sh LICENSE Makefile README.md
+dist: games/*.sh tests/check-license.sh LICENSE Makefile README.md
 	mkdir --parents dist
-	LC_ALL=C tar cf dist/$(TARBALL) $(TAR_OPTIONS) games/*.sh LICENSE Makefile README.md
+	LC_ALL=C tar cf dist/$(TARBALL) $(TAR_OPTIONS) games/*.sh tests/check-license.sh LICENSE Makefile README.md
 ifeq ($(NO_SIGN),0)
 	rm --force dist/$(TARBALL).asc
 	gpg --armor --detach-sign dist/$(TARBALL)
 endif
 
+# Run license check, to ensure no contributor is missing
+
+.PHONY: check check-license
+check: check-license
+check-license:
+	./tests/check-license.sh
+
 # Run syntax checks, relying on ShellCheck
 
 GAME_SCRIPTS := $(wildcard games/play-*.sh)
 GAME_SCRIPTS_TESTS := $(addprefix shellcheck_, $(GAME_SCRIPTS))
-.PHONY: check $(GAME_SCRIPTS_TESTS)
+.PHONY: $(GAME_SCRIPTS_TESTS)
 check: $(GAME_SCRIPTS_TESTS)
 
 $(GAME_SCRIPTS_TESTS): SHELLCHECK_SOURCES := /usr/share/games/play.it:/usr/share/play.it
