## play.it-community 2025-10-21

=== debian/changelog ===
play.it-community (2025-10-21-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop obsolete field Priority.
  * Update package description, to make it clearer that the upstream
    collection is no longer maintained.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 21 Oct 2025 18:12:36 +0200
