=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: play.it-community
 Section: contrib/games
-Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Antoine Le Gonidec <vv221@debian.org>,
@@ -21,7 +20,7 @@
  play.it-puzzle,
  play.it-strategy,
  ${misc:Depends},
-Description: ./play.it collection - Community-maintained collection
+Description: ./play.it collection - Unmaintained legacy games collection
  play.it is a free software building native packages from installers for
  Windows or Linux, mainly those sold by stores focusing on DRM-free games
  distribution. The goal is that a game installed via ./play.it is
@@ -29,5 +28,5 @@
  favourite distribution.
  .
  This package provides game scripts that can be used with ./play.it
- to install a collection of DRM-free games. It is maintained by the same team
- than the ./play.it library and tools.
+ to install a collection of DRM-free games. This collection used to be the main
+ one, but is now unmaintained and is going to be phased out over time.
