=== debian/watch ===
Version: 5

Source: https://downloads.dotslashplay.it/games-collections/community/
Matching-Pattern: 50_community_@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.asc%
