## play.it-community 2025-11-25

=== debian/changelog ===
play.it-community (2025-11-25-3) unstable; urgency=medium

  * Orphan the package.

 -- Antoine Le Gonidec <vv221@debian.org>  Sun, 15 Feb 2026 14:51:09 +0100

play.it-community (2025-11-25-2) unstable; urgency=medium

  * Add an explicit copyright notice for Debian packaging files.
  * Update URL to canonical packaging repository.
  * Add dependencies on new collections.

 -- Antoine Le Gonidec <vv221@debian.org>  Thu, 29 Jan 2026 23:21:23 +0100

play.it-community (2025-11-25-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Antoine Le Gonidec <vv221@debian.org>  Wed, 26 Nov 2025 01:40:04 +0100
