=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: play.it-community
 Section: contrib/games
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders:
- Antoine Le Gonidec <vv221@debian.org>,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Uploaders: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Standards-Version: 4.7.2
+Homepage: https://git.dotslashplay.it/games-community/about/
+Vcs-Browser: https://salsa.debian.org/games-team/play.it-community/
+Vcs-Git: https://salsa.debian.org/games-team/play.it-community.git
 Build-Depends:
  debhelper-compat (= 13),
  play.it <!nocheck>,
  shellcheck <!nocheck>,
-Standards-Version: 4.7.2
-Homepage: https://git.dotslashplay.it/games-community/about/
-Vcs-Git: https://salsa.debian.org/games-team/play.it-community.git
-Vcs-Browser: https://salsa.debian.org/games-team/play.it-community
 
 Package: play.it-community
 Architecture: all
 Depends:
  play.it (>= 2.25.4-1),
  play.it-adventure,
+ play.it-platform,
  play.it-puzzle,
+ play.it-rpg,
  play.it-strategy,
  ${misc:Depends},
 Description: ./play.it collection - Unmaintained legacy games collection
